<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#7F00FF" ALINK="#FF0000">

<P><!-------TITLE------></P>
<TABLE BORDER="0" WIDTH="100%">
    <TR>
        <TD ALIGN="left">
			<A HREF="http://www.esrf.fr/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/gifs/logo/80.gif" BORDER=0 Height="60"></A>
		</Td>
        <TD ALIGN="center">
			<A HREF="http://www.elettra.trieste.it/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/elettra_logo.gif" BORDER=0 Height="60"></A>

		</Td>
        <TD ALIGN="center">
			<A HREF="http://www.synchrotron-soleil.fr/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/soleil_logo.gif" BORDER=0 Height="60"></A>
		</Td>
        <TD ALIGN="right">
			<A HREF="http://www.cells.es/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/alba.jpg" BORDER=0 Height="54"></A>
		</Td>
        <TD ALIGN="right">
			<A HREF="http://www.desy.de/html/home/index_eng.html" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/desy.gif" BORDER=0 Height="60"></A>
		</Td>
    	 <Td>
			<H2><FONT COLOR="#7F00FF">
			<Center><A HREF="http://www.tango-controls.org/" TARGET="_top">
					 TANGO </a> <Br> Device Server
			</Center></FONT>
		</Td>
    </TR>
</TABLE>
<Br>


<HR WIDTH="100%"></H5>
<Br>
<center>
<h1>
Keithley Electrometer		<Br>
Device Description 		<Br> <Br>
KeithleyElectrometers Class	<Br>
</h1>
<b>
Revision:  - Author: 
</b>
</center>


<Center>
This class allows you to control all Keithley electrometers
( with either DDE or SCPI commands ) through a GPIB.
<br> Supported types :
<br> Keithley Electrometers : DDC types -> 485, 486, 487, 617, 6512
<br> Keithley Electrometers : SCPI types -> 6485, 6487, 6514
<Br>
<Br>
</Center>

<Center>
<Br>
<HR WIDTH="100%"></H5>
<H3> ESRF - Software Engineering Group </H33>
</Center>
</body>
</html>
